package org.king.modules.ad.entity;

/**
 * @Description: TODO
 * @Author: huangcheng
 * @Date: 2021/6/10
 * @Version V1.0
 */
import lombok.Data;
import java.io.Serializable;
import java.math.BigDecimal;

@Data
public class AdChargingStatistics implements Serializable {
    private static final long serialVersionUID = 1L;

    private String departNo;

    private String departNam;

    private String gemoId;

    private BigDecimal deviceNum = new BigDecimal(0);

    private BigDecimal entNum = new BigDecimal(0);

    private BigDecimal shipNum = new BigDecimal(0);

    private BigDecimal consumption = new BigDecimal(0);

    private BigDecimal chargeLength = new BigDecimal(0);
}
